﻿@charset "UTF-8";
/* * 2012-06-14 Dbros CSK */

/** ==================================================
	Common
 ================================================== **/
.guideTemWrap{clear:both;width:600px;margin:0 auto;padding-top:20px;font-size:14px;font-family:Arial,tahoma,Verdana,sans-serif;line-height:1.5;color:#666;text-align:left;vertical-align:top}
.guideTemWrap img{border:0}
.guideTemWrap .tc{text-align:center}
.guideTemWrap .cb{clear:both}
.guideTemWrap .fr{float:right}
.guideTemWrap .fl{float:left}

/* * =+ headings */
/* s:SEO h 태그 구조 변경 전
.guideTemWrap h3{margin:0 0 20px;padding:0 0 0 28px;background:url(http://image.webzen.net/C9/guideImage/bu_h3.png) no-repeat 0 4px;font-size:20px;color:#333;vertical-align:top;text-shadow:1px 1px 2px #eee}
.guideTemWrap h4{margin:0 0 15px;padding:9px 0 11px 35px;background:url(http://image.webzen.net/C9/guideImage/bu_h4.png) no-repeat 0 4px;font-size:12px;color:#fff;vertical-align:top;text-shadow:1px 1px 2px #4c2e1a}
.guideTemWrap h5{margin:0 0 15px;padding:0 0 0 20px;background:url(http://image.webzen.net/C9/guideImage/bu_h5.gif) no-repeat 0 4px;font-size:14px;color:#8b6c3b;vertical-align:top}
.guideTemWrap h6{margin:0 0 10px;padding:0 0 0 8px;background:url(http://image.webzen.net/C9/guideImage/bu_h6.gif) no-repeat 0 9px;font-size:14px;font-weight:bold;color:#555;vertical-align:top}
e:SEO h 태그 구조 변경 전*/

.guideTemWrap h1{margin:0 0 20px;padding:0 0 0 28px;background:url(http://image.webzen.net/C9/guideImage/bu_h3.png) no-repeat 0 4px;font-size:20px !important;color:#333 !important;vertical-align:top;text-shadow:1px 1px 2px #eee}
.guideTemWrap h2{margin:0 0 15px;padding:9px 0 11px 35px;background:url(http://image.webzen.net/C9/guideImage/bu_h4.png) no-repeat 0 4px;font-size:12px;color:#fff;vertical-align:top;text-shadow:1px 1px 2px #4c2e1a}
.guideTemWrap h3{margin:0 0 15px;padding:0 0 0 20px;background:url(http://image.webzen.net/C9/guideImage/bu_h5.gif) no-repeat 0 4px;font-size:14px;color:#8b6c3b;vertical-align:top}
.guideTemWrap h4{margin:0 0 10px;padding:0 0 0 8px;background:url(http://image.webzen.net/C9/guideImage/bu_h6.gif) no-repeat 0 9px;font-size:14px;font-weight:bold;color:#555;vertical-align:top}


/* * =+ block */
.guideTemWrap p{margin:0 0 21px;padding:0;font-family:Arial,tahoma,Verdana,sans-serif}
.guideTemWrap p strong.h{color:#333}
.guideTemWrap p a{color:#03f;text-decoration:none}
.guideTemWrap p a:focus,.guideTemWrap p a:hover{text-decoration:underline}
.guideTemWrap p img.ico{vertical-align:-15px;*vertical-align:0}
.guideTemWrap img{margin-bottom:13px}

/* * =+ table */
.guideTemWrap table{width:100%;border-collapse:collapse;table-layout:fixed;border-spacing:0}

/* * = basic */
.guideTemWrap .tbl_basic{margin-bottom:19px}
.guideTemWrap .tbl_basic th,.tbl_basic td{padding:5px 0;border:1px solid #d6d0be;font-size:14px;font-weight:normal;text-align:center}
.guideTemWrap .tbl_basic thead th{background:#766553;color:#e9e9e9;text-align:center}
.guideTemWrap .tbl_basic tbody th{background-color:#eae9e4;color:#856f60}
.guideTemWrap .tbl_basic tbody td{color:#666}

/* * =+ Margin / Padding */
.guideTemWrap .mb{margin-bottom:25px}

/* * = items */
.guideTemWrap .tbl_items{margin-bottom:15px;border-top:1px solid #d6d0be}
.guideTemWrap .tbl_items img{margin:0 10px;vertical-align:middle}
.guideTemWrap .tbl_items td{padding:7px 0;border-bottom:1px solid #d6d0be;border-left:1px solid #d6d0be;color:#666}
.guideTemWrap .tbl_items tr td:first-child{border-left:0}

/* * = LIST */
.guideTemWrap ul,.guideTemWrap ul li{margin:0;padding:0;list-style:none}
.guideTemWrap ul{margin-bottom:25px}
.guideTemWrap ul.no{margin-bottom:0}
.guideTemWrap ul li p{margin-bottom:16px;color:#666}
.guideTemWrap ul li img{margin-bottom:14px}
.guideTemWrap ul li .tc{padding-top:15px}

/* * order */
ol.order{margin-left:0;padding-left:36px;list-style-type:decimal}
ol.order li{margin-left:0}

/* * =+ BOX */
/* * = box sns */
.guideTemWrap .box_sns{overflow:hidden;height:34px;margin-bottom:20px;background:url(http://image.webzen.net/C9/guideImage/bg_box_sns.png) no-repeat}
.guideTemWrap .box_sns .box_sns_container{padding:7px 0 0 10px}

/** ==================================================
	Channel Guide
 ================================================== **/

/* * == 01gameIntroduction */
.gameIntroWrap{}

/* * == 02 Beginner's Guide */
.beginGuideWrap{}

/* * == 03 Game System */
/* * =+ Skill */
.gameSystemWrap .section_skill .mr_area{margin-right:7px}
.gameSystemWrap .section_skill .skillkey_area p{margin:0 0 6px}
.gameSystemWrap .section_skill .skillkey_area p .point_color1{color:#333}
.gameSystemWrap .section_skill .skillkey_area p .pl_128{padding-left:128px}
.gameSystemWrap .section_skill .skillkey_area .word_control{word-spacing:-.1em}
/* * =+ Dungeons */
.gameSystemWrap .section_dungeons p{margin-bottom:30px}
/* * =+ chat */
.gameSystemWrap .section_chatsystem{}

/* * == 04 Classes */
.classesGuideWrap{}

/* * == 05 Contents */
.contentsGuideWrap{}
.contentsGuideWrap .legendAuspices{}